Description

In some Windows there are problems accessing to folders when adding layers. 
I attach log file. 
It seems that the problem is with the translation of the folder name (Usuarios/Users).

History
#1 - 05/30/2017 11:03 PM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee set to Joaquín  del Cerro Murciano

Es un problema de java.
No hemos enconrado forma de solucionarlo. Para rodearlo, se ha incluido la posibilidad de usar un dialogo de seleccion de ficheros que no use las
nativas del sistema. Para ello el usuario debera ir a preferencias y seleccionar alli la opcion adecuado.

Habria que decidir el valor por defecto del flag de las preferencias.
Usar el cuadro de diaogo nativo (que presenta problemas en windows) o un cuadro de dialogo java.

#2 - 05/31/2017 10:43 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2817 (rev. org.gvsig.desktop-2.0.183)

#3 - 05/31/2017 10:52 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 06/11/2017 09:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
gvSIG 2.log 443 KB 03/03/2017 Mario Carrera
